[paludis-dev] [Paludis] #1207: Add xz support to expatch

Paludis trac at pioto.org
Sun Nov 6 19:46:04 UTC 2011


#1207: Add xz support to expatch
--------------------------------------+--------------------
    Reporter:  irishespresso          |      Owner:
        Type:  enhancement            |     Status:  new
    Priority:  Sometime               |  Milestone:
   Component:  repositories/e/ebuild  |    Version:  0.70.1
  Resolution:                         |   Keywords:
  Blocked By:                         |   Blocking:
Distribution:  Exherbo                |
--------------------------------------+--------------------

Comment (by irishespresso):

 What output should the xz developers add to the --list option to satisfy
 your requirement?  The maintainer has proposed adding information to
 --list -vv such that "xz --list -vv foo.xz" will show the minimum version
 x.y.z of xz-utils required to decompress foo.xz.  If it returns "5.0.0",
 that means that anyone who has a stable, post-beta version of xz-utils
 will be able to decompress foo.xz.  If it returns "5.0.3", only the most
 recent version will work.  I suspect this is close to, but not quite, what
 you are looking for.

 Could you give me an example of the xz command invocation and the
 resulting output that you are looking for?  That would help to clear up
 any misunderstandings.  Thanks.

-- 
Ticket URL: <http://trac.pioto.org/paludis/ticket/1207#comment:13>
Paludis <http://paludis.pioto.org/>
Paludis, the Other Package Mangler


More information about the paludis-dev mailing list